goleneye+trackmania error 2 or error 1

Discussion in 'Wii - Hacking' started by oxman, Nov 5, 2010.

  1. oxman
    OP

    oxman Member

    Newcomer
    1
    Mar 14, 2009
    United States
    uk
    just got backups of goldeneye+trackmania but they won't boot both give error 1 or 2.i have a 3.2e wii with cios 13 haven't used the wii for a while do i need to update the cios to a newer version to get the games to work.
     
  2. ShinyLatios

    ShinyLatios Local "That Guy"

    Member
    4
    Nov 17, 2009
    Netherlands
    You should update your cIOS to the latest, you should also update the IOS to play most new games using nusD downloader or Modmii for windows.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice